BODY
{
    color: black;
    background-color: #E0E0D0;
    font-family: sans-serif;
    font-size: 0.9em;
    max-width: 80em;
    padding-left: 5em;
    padding-bottom: 5em;
}

div.principal
{
    font-size: 1.1em;
    width:10em;
    /*float: left;*/
    line-height: 2em;
    padding: 0.5em;
    border: thin solid gray;
    background-color: #F0F0F0;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
}

a:link, a:visited, a:active
{
    font-weight: bold;
    color: black;
    text-align: right;
    padding: 0.1em;
    text-decoration:underline;
}

div.image a:link, div.image a:visited, div.image a:active, div.image a:hover
{
    border: none;
    background-color: #E0E0D0;
    padding: 0.05em;
    color:black;
}

div.principal a:link
{
    text-decoration:none;
}

div.principal a:visited
{
    text-decoration:none;
}

div.principal a:active
{
    text-decoration:none;
}
div.principal a:hover
{
    border-top: thin solid black;
    border-bottom: thin solid black;
}

div.gauche
{
    width:10em;
    float: left;
}


div.lang
{
    width:10em;
    /*float: left;*/
    padding: 0.5em;
}

div.lang img
{
    margin: 0em;
    border: none;
}

div.lang a:link, div.lang a:visited, div.lang a:active, div.lang a:hover
{
    border: none;
    background-color: #E0E0D0;
    padding: 0.05em;
    color:black;
}


a:hover
{
    text-decoration:none;
}



div.texte
{
    margin-left: 14em;

    color: black;
    background-color: #E0E0D0;
    text-align: justify
}

H1
{

    text-align: center;
    font-weight: normal;
    font-size: 2em;
    color: black;
    background-color: gray;
}

pre
{
    width: auto;
    border-left: thin solid black;
    padding: .2em;
    padding-left: .5em;
    margin-left: 3em;
    background-color: white;
}

H2
{
    text-align: left;
    font-weight: normal;
    font-size: 1.6em;
    font-weight: bold;
    border-left: medium solid #0072DA;
    color: #0072DA;
    padding-left: 0.5em;
}

H3
{
    text-align: left;
    font-weight: bold;
    font-size: 1.2em;
    font-weight: bold;
    padding-left: 1em;
}


div.logo img
{
    vertical-align: middle;
}

div.logo
{
    font-size: 6em;
    font-weight: bold;
    padding-left: 0.6em;
    margin-bottom: 0.5em;
    width: 92%;
    border-width: thin;
    border-color: black;
}

